# $file.allSizes Returns the size of each file in a specified directory.
Usage
    $file.allSize(<dirname>)
Description
Returns the size of each file in a specified directory as an array. This function is not recursive: it won't return the size of files in subdirectories of <dirname>.
Syntax Specification
    <array> $file.allSize(<dirname:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013